@charset "utf-8";

body {
  display: unset;
}

.content-wrap {
  background-image:url(../img/login-bg.png);
  background-position: center;
  background-repeat:no-repeat;  
  background-size: cover;

  #login { 
    display: unset;
    width: 1280px;
    margin:0 auto;
    position: relative;

    #menu {
      display: flex;
      gap:40px;      
      position: absolute;
      top:40px;
      right: 180px;      

      li {color: #fff;}
    }

    #menuBtn {display: none;}
    .side-menu {display: none;}

    .inner {
      display: flex;      
      gap:92px;  
      align-items: center;
      height: 100vh;
      justify-content: center;

      .text .explain{
        text-align: center;
        font-size:1.12rem;
        color:#fff;
        margin-top: 24px;
      }

      
      #login-box {
        background:#fff;
        border-radius: 5px;

        #login-form #login-top {
          width: 256px;
          height: 64px;
          margin: 0 auto 64px;
        }
      }
    }
    /* inner */
  }
  /* login */


  /* fix */
  .fix {
    position: absolute;
    right: 44px;
    bottom: 80px;
    width:84px;
    height:84px;
    background:#fff;
    border-radius: 60px;
    text-align: center;    
    line-height: 12px;
    padding: 11px;
    box-shadow: 0px 0px 13px 10px #3e2e79;

    .kuls {width: 28px; height:28px;margin-bottom: 4px;}

    div {font-size:0.8rem;}
  }

}

@media (max-width:980px) {
  .content-wrap {
    #login {
      padding:0;

      .inner {
        flex-direction: column;
        height: 100%;    
        padding: 40px 0;    

        .text .logo {width:200p; height: auto; margin:0 auto;}
        .text .explain {font-size:1.0rem;}
      }

      #menu {display: none;}
      #menuBtn {
        display: block;
        position: absolute;
        right: 40px;
        top:20px;
        width:52px;
        height: 52px;

        img {width:100%;}
      }

      .side-menu {
        right: -370px;
        transition: right 0.3s ease;
        width: 70%;
        height: 100vh;
        background: #fff;
        position: absolute;
        box-shadow: 0 4px 8px #00000047;
        z-index: 999;
        padding:24px;        
      }

      .side-menu.on {      
        right: 0;  
        display: block;
      }

      .side-menu {

        .close-btn {
          position: absolute;
          right: 24px;          
        }

        .close-btn img {
          transition:transform 0.3s linear;
        }

        .close-btn:hover img {
          transform:rotate(180deg);
        }

        #mo-menu li {
          font-size:1.25rem;
          line-height:32px;
          margin-top: 40px;
        }
      }

    }
  }
}
